# build translations if some are already available

file( GLOB _srcs RELATIVE ${CMAKE_CURRENT_SOURCE_DIR} *.po )
if( _srcs )
  tde_create_translation( LANG auto OUTPUT_NAME ${PROJECT_NAME} )
endif( )
